function val=edo(t,theta)
%Funcionaaa!!!

datostheta = [1/4 1/3 1/2 2/3 5/6 1];
datosCp = [385 397 417 433 451 480];

%aproximando polinomio
p=polyfit(datostheta,datosCp,5);


cp = p(1,1).*theta^5+p(1,2).*theta^4+p(1,3).*theta^3+p(1,4).*theta.^2+p(1,5).*theta+p(1,6);

dcp = 5*p(1,1).*theta^4+4*p(1,2).*theta^3+3*p(1,3).*theta^2+2*p(1,4).*theta;



val = 10.98.*((1-theta.^4)./(polyval(p,theta)'+theta.*polyval(dcp,theta)));